---
label: single
hide_body: false
fields:
- type: text
  name: title
  label: Titre
  config:
    required: true
- name: last_modified_at
  type: datetime
  label: Date dernière modification
  description: ''
  config:
    required: true
    date_format: DD-MM-YYYY
    time_format: 
    display_utc: false
    export_format: ''
  default: now
  hidden: true
- name: toc
  type: boolean
  label: Afficher le sommaire ?
  default: true
- name: classes
  type: select
  default: ''
  config:
    required: false
    options:
    - wide
    - " "
    source:
      type: simple
      section: 
      file: 
      path: 
  label: Élargir la zone du texte (wide)
  description: Le texte prend aussi l'espace à droite de la page. S'il y a un sommaire,
    il sera placé en haut de la page.
- name: description
  type: text
  config:
    required: false
  label: Description
  description: Description courte et précise pour le référencement.
- name: has_header
  type: boolean
  label: Entête super chiadée
  default: true
- name: header
  type: field_group
  config: {}
  fields:
  - name: type
    type: select
    default: Par défaut
    config:
      required: false
      options:
      - default
      - color
      - fixed_image
      - overlay_image
      - video
      source:
        type: simple
        section: 
        file: 
        path: 
    label: Type
  - name: color
    type: color
    config:
      required: false
      color_format: Hex
    label: Couleur
  - name: overlay_image
    type: file
    config:
      maxSize: '15'
    label: Image
  - name: fixed_image
    type: file
    config:
      maxSize: '15'
    label: Image
  - name: overlay_title
    type: boolean
    label: Titre sur l'entête
    default: true
  - name: show_text
    type: select
    default: Copier la description
    config:
      required: false
      options:
      - description
      - custom
      source:
        type: simple
        section: 
        file: 
        path: 
    label: Texte sur l'entête
  - name: custom_text
    type: text
    config:
      required: false
    label: Texte d'entête personnalisé
    description: Ce texte remplace la description pour le référencement.
    showOnly:
      field: header_text
      value: Texte personnalisé
  - name: caption
    type: text
    config:
      required: false
    showOnly:
      value: Banderole
    label: Crédits
    description: Apparaitra tout petit en bas à droite de l'image
  - name: actions
    type: field_group_list
    fields:
    - name: label
      type: text
      config:
        required: false
      label: Label
    - name: url
      type: text
      config:
        required: false
      label: URL
    - name: fa-icon
      type: select
      default: []
      config:
        required: false
        options:
        - facebook
        - calendrier
        - helloasso
        source:
          type: simple
          section: 
          file: 
          path: 
      label: Icone
    config:
      min: '0'
      max: '5'
      labelField: label
    label: Boutons
  label: Entête
  showOnly:
    field: has_header
    value: true
pages:
- _pages/jardin/lorem-ipsum.md
- _pages/lorem.md
